import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTagsComponent extends TiniElement {
    static readonly defaultTagName = "icon-tags";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTags: any;
